button {
  background-color: green;
  border: none;
  color: white;
  padding: 10px 28px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}

input {
	font-size: 16px;
}

h1 {
	padding: 5px 10px;
}